
MDB GUI - Bug / Feature #229

Use web service for entities

20 November 2010 20:57 - corvus

Status: Closed Start date: 20 November 2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Use a web service like http://www.oorsprong.org/websamples.countryinfo/CountryInfoService.wso or similar to retrieve the entities

information.

History

#1 - 27 November 2010 13:00 - corvus

Mögliche Datenquelle: http://code.google.com/intl/de-DE/apis/maps/documentation/javascript/v2/services.html#Geocoding

Beispiel: http://maps.google.com/maps/geo?q=4416&output=json&gl=ch

#2 - 09 December 2012 19:15 - Apophis

- Status changed from Needs Work to Won't Do

#3 - 09 December 2012 19:16 - Apophis

- Status changed from Won't Do to Closed

- % Done changed from 0 to 100
